{
  "idResetOutlookDialogTitle": "Tøm lokal tilstand for Outlook",
  "idResetOutlookDialogBody": "Outlook ble startet med kommandolinjebryteren clearLocalState. Dette fjerner alle lokale innstillinger og eventuelle ulagrede Outlook-data. Vil du fortsette?",
  "idResetOutlookCompletedDialogBody": "Lokale innstillinger for Outlook og ulagrede data er fjernet."
}